
<div id="modal" >
    <div class="modal-header">
        <h3>
            <span class="glyphicon glyphicon-question-sign text-info"></span> 
            Veuillez confirmer
        </h3>
    </div>
    <div class="modal-body">
        <p>
            {{message}}          
        </p>
        <br>
        <button type="button" class="btn btn-secondary" 
            onclick="{{ action_on_click_if_confirmed }}" data-target="#loginModal" data-dismiss=""
        >Confirmer</button>

        <button type="button" class="btn btn-primary" data-dismiss="modal">Annuler</button>
    </div>
</div>
